
SSiO - Feature #344

Backlog # 226 (In Progress): Municipality IoT Innovator kit

Organise demo for Per Dinborn

03/04/2020 08:32 AM - Leif Häggmark

Status: Closed Start date: 03/03/2020

Priority: Normal Due date: 03/31/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/31/2020 01:31 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 03/31/2020 01:37 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#3 - 04/22/2020 02:14 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#4 - 05/18/2020 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#5 - 06/01/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#6 - 06/25/2020 07:22 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#7 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#8 - 09/14/2020 02:59 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#9 - 10/06/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#10 - 10/30/2020 08:14 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#11 - 12/01/2020 03:32 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#12 - 12/14/2020 11:57 AM - Leif Häggmark
- Sprint changed from Sprint 34 to Sprint 35

#13 - 01/13/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#14 - 02/16/2021 03:23 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#15 - 03/09/2021 11:53 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#16 - 03/30/2021 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#17 - 04/22/2021 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#18 - 05/12/2021 12:14 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#19 - 06/08/2021 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#20 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#21 - 08/16/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#22 - 09/07/2021 09:09 AM - Leif Häggmark

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

03/15/2025 2/2

http://www.tcpdf.org

